#total {
	margin: 0 auto;
	position: relative;
	width: 800px;
	height: 300px;




}

#izquierda{
	width: 400px;
	height: 300px;
	float: left;


       
}

#derecha{
	width: 400px;
	height: 300px;
	float: right;

	font-size: 13px;
        font-weight: normal !important;
	text-align: justify;
        text-justify: inter-word;
}


#cuerpo-serviciose h1{

font-size: 24px !important;

}



#isciii{
margin: 0 auto;
position: relative;
width:800px;
height:20px;

}
  
/* Botón */

.boton {
     display: inline-block;
     zoom: 1.4;
     *display: inline;
     vertical-align: baseline;
     cursor: pointer;
     text-decoration: none;
     font: 13px Arial;
     padding: .5em 2em .55em;
     text-shadow: 0 4px 1px rgba(0,0,0,.3);
     -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
     box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.boton:hover { text-decoration: none; }

/* Redondez */

.redondo {
     -webkit-border-radius: 2em;
     -moz-border-radius: 2em;
     border-radius: 2em;
}
  
/* Color */

.negro {
     color: #FFF;
     border: solid 1px #333;
     background: #2d2d2d;
     background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
     background: -moz-linear-gradient(top,  #666,  #000);
     filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.negro:hover {
     color: #FFD700;
     background: #212121;
     background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
     background: -moz-linear-gradient(top,  #444,  #000);
     filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
